/*** Class for heading message***/

@font-face{

	font-family:'FontAwesome';src:url('fonts/fontawesome-webfont.eot?v=3.2.1');

		src:url('fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'),

		url('fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'),

		url('fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'),

		url('fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');

	font-weight:normal;

	font-style:normal;

}

[class^="icon-"],[class*=" icon-"]{

	font-family:FontAwesome ;

	font-weight:normal;

	font-style:normal;

	text-decoration:inherit;

	-webkit-font-smoothing:antialiased;

	*margin-right:.3em;

}



a [class^="icon-"],a [class*=" icon-"]{display:inline;}

.icon-heart:before{content:"\f004";}

.icon-twitter:before {content: "\f099";}

.icon-facebook:before {content: "\f09a";}

.icon-google-plus:before {content: "\f0d5";}

.icon-linkedin:before {content: "\f0e1";}

.icon-pinterest-p:before {content: "\f231";}



[class^="icon-"]:before,[class*=" icon-"]:before{

	font-family: 'IcoMoon' inherit;

	text-decoration:inherit;

	display:inline-block;

	speak:none;

}



.heading {

	font-size: 15px;

	font-weight: bold;

	text-decoration: underline;

}

/*** Css for dispalying title of field name **/

table.jd_donor_table td.title_cell {

	width: 25%;

	font-weight: bold;	

	padding-left: 10px;

}

/*** Css for dispalying inputbox td **/

table.jd_donor_table td.field_cell {	

}

/*** Css for display '*' next to required field ***/

.required {

	padding-left : 5px;	

	color: red;	

}

/*** CSS class for displaying message displayed above donation form **/

.msg {

	font-weight: bold ;	

}

/*** Display amount explaination next to each pre-defined amount**/

.amount_explaination {

	font-weight: bold ;

}

span.error {

	color : red ;

	font-weight: 140% ;	        

}



#donation_type .controls label.radio {

	display: inline-block !important;

	margin: 0 20px 0 0;

	padding-top: 0;

	margin-left:20px;

}

#donation_type .controls label.radio input {

	float: none;

	margin-top: 0;

}

#amount_container label {

	display: block;

}

#amount_container label  input[type="radio"],

#amount_container label  input[type="checkbox"] {

	margin: 0 2px 0 0;

}



h2.jd_title { width: auto !important; margin: 0 !important; padding: 0 !important; }

.jd-container .jd-message img {

    float: left !important;

    margin: 0 10px 0 0;

}



.jd-row .jd-description h3.jd_title{

	margin:0 0 20px;

}



.jd-row .jd-description h3.jd_title a{

	text-decoration: none;

}



.jd-container .jd-box-heading, #jd-docs .jd-box-heading, .jd-container .jd-page-heading {

    color: #fff;

    font-size: 22px;

    font-weight: normal;

    line-height: 22px;

    margin: 0;

    padding: 10px 20px;

}

.jd-container .jd-box-heading h3, #jd-docs .jd-box-heading h3 {

	font-size: 22px;

    font-weight: bold;

    line-height: normal;

    margin: 0;

	padding: 0;

}

.jd-container .jd-page-heading {

    color: #0D5FA2;

    font-size: 22px;

    font-weight: bold;

    line-height: 40px;

}

.jd-container .jd-box-heading h3 a, #jd-docs .jd-box-heading h3 a {

	color: #0D5FA2 !important;

}

.jd-container .jd-box-heading, .jd-container .jd-page-heading {

    background: #fff;

	border-bottom: 1px #CFD0D3 solid;

	border-radius: 5px 5px 0 0;

}



.jd-container .jd-row {

	margin: 0 0 20px;

	border: 1px #cfd0d3 solid;

	box-sizing: border-box;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	width:100%;

	border-radius:5px;

}

.jd-container .jd-description:before {

	background-color: rgba(0, 0, 0, 0);

    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));

    background-repeat: repeat-x;

    bottom: 0;

    content: " ";

    height: 50px;

    position: absolute;

    right: -12px;

    transform: skew(-25deg);

    width: 40px;

    z-index: -1;

}

	

.jd-container .jd-description {

	background: #fff;

    margin: 0;

    padding: 20px;

	position: relative;

}



.jd-container .jd-description .jd-description-details img,

.jd-container .jd-description img { float: left !important; margin: 0 10px 15px 0; }



.jd-container.jd_description .table.table-bordered {

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

}





/* ---------- donate-details styles ---------------------------------------- */

.donate-details {

	background: #F4F4F4;

	padding: 15px;

	color: #8C8C8C;

	border-top: 1px solid #ededed;

	margin:0px !important;

	box-sizing: border-box;

}

.donate-details.table {

	border: none;

}

.donate-details tr:first-child th, .donate-details tr:first-child td {

	border-top: none;

}

.donate-details strong, .amount-goal strong {

	color: #525252;

	font-size: 15px;

}

.donate-details .orange, .amount-goal .orange {

	color: #FF7F00;

}



.donate-details .jd-taskbar-grid .btn, .donate-details .jd-taskbar .btn, .donate-details-mod .jd-taskbar .btn{

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	margin: 5px 0 0;

	color: #fff !important;

	min-height: 10px;

	background-color: #FE9301;

	background-image: none;

	border: 1px #EB5901 solid;

	padding: 5px 10px;

}

.donate-details .jd-taskbar-grid .btn:hover, .donate-details .jd-taskbar .btn:hover, .donate-details-mod .jd-taskbar .btn:hover{

	background-color: #EB5901;

}

.donate-details-mod .jd-taskbar-grid .btn, .donate-details-mod .jd-taskbar .btn {

	margin: 0;

}



.donate-details .progress, .donate-details-mod .progress {

    background-color: #f7f7f7;

    background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);

    background-repeat: repeat-x;

    border-radius: 4px;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;

    height: 10px;

    margin-bottom: 0;

    overflow: hidden;

}

.donate-details .progress .bar, .donate-details-mod .progress .bar {

    background-color: #0e90d2;

    background-image: linear-gradient(to bottom, #149bdf, #0480be);

    background-repeat: repeat-x;

    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;

    box-sizing: border-box;

	-moz-border-radius: 0 4px 4px 0;

	-webkit-border-radius: 0 4px 4px 0;

	-ms-border-radius: 0 4px 4px 0;

	border-radius: 0 4px 4px 0;

    color: #fff;

    float: left;

    font-size: 12px;

    height: 100%;

    text-align: center;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

    transition: width 0.6s ease 0s;

    width: 0;

}

.donate-details .progress-striped .bar, .donate-details-mod .progress-striped .bar {

    background-color: #149bdf;

    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);

    background-size: 40px 40px;

}

.donate-details .progress-warning .bar, .donate-details .progress .bar-warning,

.donate-details-mod .progress-warning .bar, .donate-details-mod .progress .bar-warning {

    background-color: #faa732;

    background-image: linear-gradient(to bottom, #fbb450, #f89406);

    background-repeat: repeat-x;

}

.donate-details .progress.active .bar, .donate-details-mod .progress.active .bar {

    animation: 2s linear 0s normal none infinite progress-bar-stripes;

}

.donate-details .progress-warning.progress-striped .bar, .donate-details .progress-striped .bar-warning,

.donate-details-mod .progress-warning.progress-striped .bar, .donate-details-mod .progress-striped .bar-warning {

    background-color: #138AEC;

    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);

}



/* CAMPAINS MODULE STYLE */

.campains-list {

}

.campains-list .campain-list {

	border: 1px #DDD solid;

	border-radius: 3px;

	margin-bottom: 20px;

	padding: 15px 15px 0;

}



.campain-list .campaign-description h3.jd_title {

	font-size: 22px;

	color: #666;

	margin: 0 0 10px;

}

.donate-details .jd-taskbar {

	margin: 0px;

	top:35px;

	padding-left:20px;

}

.campain-list .btn {

	background-color: #eee;

	background-image: none;

	border: none;

	padding: 3px 5px;

	color: #333!important;

}

.campain-list .btn:hover {

	background-color: #e6e6e6;

}

.campain-list .amount-goal {

	font-size: 12px;

	color: #AAAAAA;

	line-height: 12px;

}

.campain-list .amount-goal strong {

	font-size: 22px;

	line-height: 22px;

}



.campain-list .campaign-description .jd-description-photo{

	border: 1px solid #ddd;

    margin-bottom: 10px;

    padding: 3px;

	border-radius:0px;

	display:block;

}

.donate-details-mod {

	margin: 10px 0;

}

.donate-details-mod.taskbar {

	margin: 0;

}



.campain-list .campaign-details{

	background-color: #f9f9f9;

	border-top: 1px solid #eee;

	padding: 15px 0 0;

	margin: 20px -15px 0;

}



.campain-list .campaign-details .campaign-donate-info {



    border-bottom: 1px solid rgba(0,0,0,0.08);

    margin: 0 0 0;

    padding: 0 15px 10px;

}



.campain-list .campaign-details .campaign-donate-info .start-date, .campaign-donate-info .end-date, .campaign-donate-info .donors {

    display: block;

    line-height: 1;

    padding-top: 5px;

    padding-bottom: 5px;

}



.campain-list .campaign-details .campaign-raised-goal {

    overflow: hidden;

    text-align: center;

}



.campain-list .campaign-details .campaign-raised-goal .raised, .campain-list .campaign-details .campaign-raised-goal .goal {

    box-sizing: border-box;

    float: left;

    padding: 15px 10px 5px;

    width: 50%;



}



.campain-list .campaign-details .campaign-raised-goal .raised {

    border-right: 1px dotted #ccc;

}



.campain-list .campaign-details .campaign-raised-goal .value {

    color: #666;

    font-size: 13px;

    font-weight: 500;

    text-transform: uppercase;

    letter-spacing: 0.5px;

}



.campain-list .campaign-details .campaign-raised-goal .process-bar {



    background-color: #ddd;

    border-radius: 2px;

    clear: both;

    height: 4px;

    margin-left: 3px;

    margin-right: 3px;

    position: relative;



}



.campain-list .campaign-details .campaign-raised-goal .process-bar .process {



    background-color: #1976d2;

    border-radius: 2px;

    position: absolute;

    height: 4px;

    top: 0;

    left: 0;

    max-width: 100%;



}



.campain-list .campaign-details .mod-jd-campaign-donate-now {

    background-color: #fff;

    padding: 3px;

}



.campain-list .campaign-details .mod-jd-campaign-donate-now .btn {

    border-radius: 3px;

    font-weight: 600;

    font-size: 14px;

    display: block;

    letter-spacing: 0.5px;



	color: #fff !important;

	min-height: 10px;

	background-color: #FE9301;

	background-image: none;

	border: 1px #EB5901 solid;

}



form.form-horizontal .control-label, form.form-horizontal .control-label label{

    text-align: left;

    font-weight: bold;

}



/**--------Thermometer style------***/

body .wrapper-thermometer{

    background-color:#36393b;

    background: -webkit-gradient(radial, left top, left bottom, from(#669), to(#262a2d)); /* Saf4+, Chrome */

    background: -webkit-radial-gradient(center, circle, #669, #262a2d); /* Chrome 10+, Saf5.1+ */

   

    background: -moz-radial-gradient(center, circle, #669, #262a2d); /* FF3.6+ */

    background: -ms-radial-gradient(center, circle, #669, #262a2d); /* IE10 */

    background: -o-radial-gradient(center, circle, #333333, #323232); /* Opera 11.10+ */

    background: radial-gradient(center, circle, #669, #262a2d); /* W3C */

    background: -webkit-radial-gradient(50% 50%, circle ,#669, #262a2d); /* Chrome 10+, Saf5.1+ */

}

#centered{

    margin-top:10px;

    text-align: center;

    padding: 10px;

}

#centered h3{

	color: #fff;

	text-align: center;

}



.therm-number{

    position:absolute;

    text-align:right;

    font-size:13px;

}

.thermnumber{

    position:absolute;

    text-align:right;

    font-size:13px;

}



.clear {

    clear: both;

}

#centered img{

	border: none !important;

	margin: 0px !important

}



.jd-description-photo img{

	max-width:100%;

	border-radius:3px;

}



.jd_horizontal_social_buttons{

padding:10px 0 10px;

}



.jd_float_left{

	float:left;

}



.jd_float_right{

	float:right;

}



.eb-heading a{

	text-decoration:none !important;

}



#jdpaymentmethods label{

	display:block;

}



.inline-display {

    display: inline;

}







@media screen and (max-width: 600px) {

	#table-donorhistory, #table-donors{width:100%}

	#table-donorhistory td:before,#table-donors td:before{content:attr(data-label);float:left;text-transform:uppercase;font-weight:700}

	#table-donorhistory thead,#table-donors thead{display:none}

	#table-donorhistory tr,#table-donors tr{margin-bottom:10px;display:block;border-bottom:2px solid #ddd;}

	#table-donorhistory td,#table-donors td{display:block;text-align:right!important;font-size:13px;border-bottom:1px dotted #ccc;width:100%;padding:10px 0px !important;}

	#table-donorhistory td:last-child,#table-donors td:last-child{border-bottom:0}



}



#table-donorhistory thead tr th

{

	background-color:#454546;

	color:white;

	padding:5px 5px;

}



#amount{

	display:inline !important;

}



.jd-page-title, .page-title{

	width:100%;

}



#sq-cvv, #sq-expiration-date, #sq-card-number, #field_zip_input{

	padding:0px;

  	margin-left:0px !important;

  	height:30px;

}



.text_center{

	text-align:center !important;

}



.input-mini{width:60px !important}

.input-small{width:90px !important}

.input-medium{width:150px !important}

.input-large{width:210px !important}

.input-xlarge{width:270px !important}

.input-xxlarge{width:530px !important}



#tr_exp_date select{

	display:inline;

}



#pay_payment_gateway_fee_div .controls, #donation_type .controls{

	margin-left:0px !important;

}



.jd_display_table{

	display:table;

}



.jd_float_left{

	float:left;

}



.jd_section { float: left; width: 100%; }

.jd_height_30 { height: 30px; }

.jd_line_height_30 { line-height: 30px; }

.jd_width_30_percentage { width: 30%; }

.jd_width_30 { width: 30px; }

.jd_text_align_center { text-align: center; }

.jd_border_radius_100_percentage { border-radius: 100%; }

.jd_display_table_cell { display: table-cell; }

.jd_vertical_align_middle { vertical-align: middle; }

.jd_color_white_important { color: #fff !important; }

.jd_padding_left_20 { padding-left: 20px; }

.jd_margin_0 { margin: 0px; }

.jd_padding_top_0 { padding-top: 0px; }

.jd_padding_right_15{padding-right:15px;}

.jd_box_sizing_border_box { box-sizing: border-box; }

.payment_method_title, .jd_cursor_pointer { cursor: pointer; }

.jd_single_cause_form_donation_value.jd_fixed_value_donation_selected { color: #fff !important; }

.jd_width_100_percentage{width:100% !important;}

.jd_width_95_percentage{width:95% !important;}

.jd_padding_bottom_10{padding-bottom:10px;}

.creditcarddiv, .jd_predefined_box{

	border:1px solid #f1f1f1;

	background-color:#f9f9f9;

	padding:10px;

}

.jd_padding_bottom_20{

	padding-bottom:20px;

}



.jd_padding_right_20{

	padding-right:20px;

}



.jd_padding_left_20{

	padding-left:20px;

}



.jd_padding_top_10{

	padding-top:10px;

}



#donation_amounts .input-group{

	width:100% !important;

}



.subheading{

	padding-top:20px;

	padding-bottom:20px;

}



.loginbutton{

	height:25px !important;

	padding-top:0px !important;

}



.donationfields{

	padding-top:10px;

	padding-bottom:10px;

}



.donationsimple #campaign_id, .donationsimple #country, .donationsimple #comment, .donationsimple #state{

	width:100% !important;

}



.jd_predefined_box label{

	display:inline !important;

}



.donationsimple .control-group .control-label {

	text-align:left !important;

}



@media only screen and (min-width: 320px) and (max-width: 1199px) {

	.jd_display_none_responsive { display: none; } 

  	.jd_display_block_responsive { display: block; }

	.jd_margin_0_10_responsive { margin: 0px 10px; }

	.jd_padding_0_responsive { padding: 0px; }

	.jd_padding_bottom_20_important_responsive {padding-bottom:20px !important;}

	.jd_width_100_percentage_responsive { width: 100%; } 

}



@media (min-width:641px)  { 

	/* tablet, landscape iPad, lo-res laptops ands desktops */

	.jd_padding_right_20_desktop{

		padding-right:20px;

	}

	.jd_padding_left_20_desktop{

		padding-left:20px;

	}

	.jd_padding_bottom_20_desktop{

		padding-bottom:20px;

	}

	.jd_padding_top_10_desktop{

		padding-top:10px;

	}

}



@media (max-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 

	.form-horizontal .control-group .controls{

		margin-left:0px;

	}

}



.campaigndetailsdonationpage{

	padding:30px 0px 30px 0px;

	margin-bottom:30px;

	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;

}



.campaigndetailsdonationpage .campaign_photo{

	border-width: 5px;

	border-width: 0.5rem;

	border-style: solid;

	border-color: rgba(255, 255, 255, 0.3);

	border-radius: 0.4rem;

	width: 90%;

	margin-left: 20px;

}



.center{

	text-align:center !important;

}



.campaigndetailsdonationpage h1.campaign_title{

	text-transform:uppercase;

	color:#fffff9;

	padding-bottom:20px;

}



.campaigndetailsdonationpage .campaign_description_top{

	color:#fffff9;

	padding:0px !important;

}



.campaigndetailsdonationpage .campaign_description_top p{

	color:#fffff9;

	padding:5px !important;

	text-align:justify;

}





.campaigndetailsdonationpage .percentDonatedAmount{

	font-size:16px;

	color:#fffff9;

	margin-bottom:5px;

}



.campaigndetailsdonationpage .percentDonatedAmount .percentDonatedAmount_value{

	font-weight:bold;

	font-size:22px;

}



.campaigndetailsdonationpage .percentDonatedAmount .percentDonatedAmount_value1{

	font-size:22px;

}



.campaigndetailsdonationpage .percentDonatedAmount .percentDonatedAmount_label{

	font-style:italic;

	font-weight:normal;

}



.campaigndetailsdonationpage .campaignstatistic{

	float:right;

	border-bottom:1px solid #a3cbe9;

	text-align:right;

	color:#FFFFF9;

	padding-right:0px !important;

	margin-bottom:5px;

	padding-bottom:5px;

}



.campaigndetailsdonationpage .data-attributes{

	margin-bottom:5px;

}



.campaigndetailsdonationpage .sharingtop{

	padding:10px;

	font-weight:bold;

	text-transform:uppercase;

	color:#fffff9;

	font-family:Oswald, "Helvetica Neue", Helvetica, sans-serif;

}



.campaigndetailsdonationpage .sharingtop .campaign-sharing {

	text-align:center;

    margin-left: 0;

	position: relative;

	padding-left: 0;

}



.campaigndetailsdonationpage .donationbutton

{

	font-family:Oswald, "Helvetica Neue", Helvetica, sans-serif;

	color:#FFFFF9;

}



.campaigndetailsdonationpage .sharingtop .campaign-sharing li {



    width: auto !important;

    margin-bottom: 0;

	display: inline-block;

	list-style: none;

	padding: 0px 10px;

	padding: 0rem 0.5rem;

	font-size: 18px;

	cursor: pointer;

}



.campaigndetailsdonationpage .sharingtop .campaign-sharing li a{

	color:#fffff9;

}



.campaigndescription{

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px;

	border:1px solid #DDD;

	padding:15px;

	margin-bottom:20px;

}



.campaigndescription h3{

	text-transform:uppercase;

}



.circle_graph{

	text-align:center;

	padding-top:10px;

}



@media screen and (max-width: 320px) {

	.campaign-sharing{

		padding-left:0px !important;

		margin-left:0px !important;

	}



	.campaigndetailsdonationpage .sharingtop .campaign-sharing li{

		padding:0rem 0.3rem;

	}



	.jd-taskbar{

		text-align:center;

		padding:20px;

	}

}



.noleftmargin{

	margin-left:0px !important;

}



.percentDonatedAmount_value1, .percentDonatedAmount_label {

	margin-right:10px;

}



ul.checkboxfields{

	list-style: none;

}



.nodisplay{

	display:none !important;

}



#donation-campaigns .campaign-raised-goal

{

	float: left;

	width: 100%;

	position: relative;

	border: 1px solid #fe9301;

	padding: 1px;

	background-color: #fff;

	border-radius: 3px;

	float: left;

	margin-bottom: 15px;

	margin-right: 10px;

	text-align: center;

}



#donation-campaigns .campaign-raised-goal .rased {

    margin-right: 10px;

	background-color: #78c6ed;

	border-radius: 3px;

	color: #fff;

	float:left;

	padding: 8px;

	text-align:center;

	width:50%;

}



#donation-campaigns  .campaign-expiration .number, .campaign-donors .number, .campaign-donated .number, .campaign-raised-goal .goal .number, .campaign-raised-goal .rased .number {

    display: block;

    font-weight: 600;

    line-height: 1;

    margin-bottom: 7px;

    text-align: center;

    white-space: nowrap;

	color:#000;

}



#donation-campaigns .campaign-raised-goal .rased .number {

	color:#FFF;

}

#donation-campaigns .campaign-raised-goal .rased .value

{

	color: #fff;

}



#donation-campaigns .campaign-expiration .value, .campaign-donors .value, .campaign-donated .value, .campaign-raised-goal .goal .value, .campaign-raised-goal .rased .value {

    display: block;

    line-height: 1;

    font-size: 13px;

    letter-spacing: 0.5px;

    text-align: center;

    text-transform: uppercase;

	font-weight: 500;

}



#donation-campaigns .campaign-raised-goal .goal {

    float: left;

    padding: 8px;

    margin: 0;

    text-align: center;

    width: auto;

	box-sizing: border-box;

}



.noleftpadding{

	padding-left:0px !important;

}



#donation-campaigns .campaign-expiration, #donation-campaigns .campaign-donors, #donation-campaigns .campaign-donated{

	background-color: #fff;

	border: 1px solid #ddd;

	border-radius: 3px;

	float: left;

	margin-bottom: 15px;

	margin-right: 10px;

	padding: 10px;

}



.campaign-donated-grid, .campaign-donors-grid, .campaign-expiration-grid

{

	display: inline-block;

	float: none;

	border: 1px solid #ddd;

	border-radius: 15px;

	margin: 0 0 13.33333333px 0;

	padding: 0 12px;

	background-color:#FFF;

}



.campaign-donated-grid .value

{

	display: inline-block;

}



#donation-campaigns .campaign-process-bar

{

	clear: both;

	float: none;

	position: relative;

	width: 100%;

}



#donation-campaigns .campaign-raised-info{

	width: 100%;

	display: table;

	content: ".";

	clear: both;

}



#donation-campaigns .campaign-grid-statistic

{

	margin-left:0px;

}



#donation-campaigns .campaign-donated-grid .donated-val, #donation-campaigns .campaign-donors-grid .donors-val, #donation-campaigns .campaign-expiration-grid .days-val

{

	font-weight:bold;

}



#donation-campaigns .jd-taskbar-grid

{

	margin:0px;

	text-align:center;

	top:0px;

	width:100%;

}



@media screen and (max-width: 320px) {

	.donate-details .jd-taskbar {

		margin: 0px;

		top:0px;

	}



	#donation-campaigns .campaign-expiration, .campaign-donors, .campaign-donated{

		float: left;

		margin-bottom: 15px;

		padding: 10px;

		margin-left:15px;

	}

}



#donation-campaigns #usercampaignstable .jd-title-col{

	width:25%;

}



#donation-campaigns #usercampaignstable .jd-date-col{

	width:20%;

}

#donation-campaigns #usercampaignstable .jd-goal-col{

	width:10%;

}

#donation-campaigns #usercampaignstable .jd-donated-col{

	width:14%;

}

#donation-campaigns #usercampaignstable .jd-published-col{

	width:5%;

}

#campaignTabs li a{

	display:block !important;

}

#translation-page img{

	display:inline;

}

.alignright{

	text-align:right;

}

.addcampaign{

	margin-bottom:10px;

}



@media screen and (max-width: 600px) {

	#donation-campaigns #usercampaignstable{width:100%}

	#donation-campaigns #usercampaignstable td:before{content:attr(data-label);float:left;text-transform:uppercase;font-weight:700}

	#donation-campaigns #usercampaignstable thead{display:none}

	#donation-campaigns #usercampaignstable tr{margin-bottom:10px;display:block;border-bottom:2px solid #ddd}

	#donation-campaigns #usercampaignstable td{display:block;text-align:right!important;font-size:13px;border-bottom:1px dotted #ccc;width:100%}

	#donation-campaigns #usercampaignstable td:last-child{border-bottom:0}

	#donation-campaigns #usercampaignstable .jd-published-col{display:none;}

}



#donation-details .donor_information h3, #donation-details .payment_information h3

{

	background-color:#CCC;

	color:#FFF;

	text-transform:uppercase;

	margin-bottom:10px;

	padding:3px 10px 3px 10px;

}



#jdform{

	width:100%;

}



#amount_container .input-group-prepend {

	display: inline-block;

}





#donation-details .donor_information, #donation-details .payment_information{

	border:1px solid #efefef;

	padding:5px;

}



#donation-details .control-group, #donation-details .form-group{

	border-bottom:1px solid #efefef;

}



#donation-details .control-label, #donation-details .form-control-label{

	font-weight:bold;

}



#donation-details .payment_information .savebutton{

	padding:10px;

}



.donorstoolbar{

	text-align:right;

	padding:10px 0px;

}



#os_form ul.checkboxfields, #os_form ul.radioboxes

{

	margin-left:0px;

	margin-bottom:0px;

}



#donation-form .jd-field-description

{

	color:#888;

	font-style:italic;

}
